diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountCommerceAccountGroupRelUtil.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountCommerceAccountGroupRelUtil.java
index b417a1c3ee778f..7df6509ae3494e 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountCommerceAccountGroupRelUtil.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountCommerceAccountGroupRelUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.persistence;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountFinder.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountFinder.java
index 4976789bdb3fe0..f6cc5571ca1ffa 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountFinder.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.persistence;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountPersistence.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountPersistence.java
index be47c882307228..645b5e0788d5ed 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountPersistence.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.persistence;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRelFinder.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRelFinder.java
index 14959b13e8a0ff..7547b17475d9f7 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRelFinder.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRelFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.persistence;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRelPersistence.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRelPersistence.java
index b5e9c8a74fe312..a39eb1705c1c8e 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRelPersistence.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRelPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.persistence;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRelUtil.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRelUtil.java
index 1ddae89ee782f9..b968b38f7c3ff6 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRelUtil.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRelUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.persistence;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRuleFinder.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRuleFinder.java
index 461869d973fbb5..38a8be140518f2 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRuleFinder.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRuleFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.persistence;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRulePersistence.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRulePersistence.java
index 52360bb4c58298..85db84c269c509 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRulePersistence.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRulePersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.persistence;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRuleUtil.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRuleUtil.java
index 702f1471addcd9..6396b3714adf60 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRuleUtil.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountRuleUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.persistence;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountUsageEntryPersistence.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountUsageEntryPersistence.java
index fc60c16dac6b09..4369d0c1d1814f 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountUsageEntryPersistence.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountUsageEntryPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.persistence;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountUsageEntryUtil.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountUsageEntryUtil.java
index fb90cd7dd13bba..3a7619f3660ebc 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountUsageEntryUtil.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountUsageEntryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.persistence;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountUtil.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountUtil.java
index 5b585d0f2fe7c6..929ffa3799fc59 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountUtil.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/service/persistence/CommerceDiscountUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.persistence;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/target/CommerceDiscountOrderTarget.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/target/CommerceDiscountOrderTarget.java
index 88f83909baf198..ff3661c6b05ed7 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/target/CommerceDiscountOrderTarget.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/target/CommerceDiscountOrderTarget.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.target;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/target/CommerceDiscountProductTarget.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/target/CommerceDiscountProductTarget.java
index c4acbc490a7c7c..aac24efef6afb9 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/target/CommerceDiscountProductTarget.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/target/CommerceDiscountProductTarget.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.target;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/target/CommerceDiscountTarget.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/target/CommerceDiscountTarget.java
index 25762db8f027a8..4702a0e29e30d7 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/target/CommerceDiscountTarget.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/target/CommerceDiscountTarget.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.target;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/target/CommerceDiscountTargetRegistry.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/target/CommerceDiscountTargetRegistry.java
index 5f1d0af76f2ca0..f79f33e9d1b0e5 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/target/CommerceDiscountTargetRegistry.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/target/CommerceDiscountTargetRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.target;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/util/comparator/CommerceDiscountCommerceAccountGroupRelCreateDateComparator.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/util/comparator/CommerceDiscountCommerceAccountGroupRelCreateDateComparator.java
index 68526bd7589e4f..ae75b310f34b25 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/util/comparator/CommerceDiscountCommerceAccountGroupRelCreateDateComparator.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/util/comparator/CommerceDiscountCommerceAccountGroupRelCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.util.comparator;
diff --git a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/util/comparator/CommerceDiscountCreateDateComparator.java b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/util/comparator/CommerceDiscountCreateDateComparator.java
index 465ce62b54a09c..096a9f2b70af78 100644
--- a/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/util/comparator/CommerceDiscountCreateDateComparator.java
+++ b/modules/apps/commerce/commerce-discount-api/src/main/java/com/liferay/commerce/discount/util/comparator/CommerceDiscountCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.util.comparator;
